<?php   
	include_once("../view/header-footer/header.php");  
?>  
<script>

        function verify()
        {    
                        
            if( ($("#accountNo").val()!='') && ($("#ifsc").val()!='') && ($("#mobile").val()!='')  ) 
            {     
                 
                     $.ajax({	
                        type: "POST",
                        url: URL+"/ajax/validation.php",
                        data: {BankVerify:1,accno:$("#accountNo").val(),ifsc:$("#ifsc").val(),mobile:$("#mobile").val()},
                        beforeSend: function(){ 
                        },
                        success: function(data)
                            {         
                                 if(data!='')
                                 $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                            }
                        });   
                }else
                {
                    alert("Please fill the details");
                }
          }
        
        
        $(document).ready(function()
        {        
            var URL = "<?php echo ROOTPATH;?>";    
            $( "#cuurentId" ).change(function() 
            {       
                  
                       
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {userDatacheckTop:1,Data:$("#cuurentId").val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                        }
                    });   
            });  
            
            
             
            
        });  
        
        
        function PaySubmit()
        {
            if( ($("#amount").val()!='')  && ($("#pinno").val()!='') )
            {
                
                $("#Mysubmit").hide();
            } 
        }
        
        function SelecAcc(val)
        {
                    $.ajax({	
                   type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {SelectACcount:1,AccId:val},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            var Mydata = jQuery.parseJSON(data); 
                            $("#rname_").val(Mydata.accName);   
                            $("#accountNo").val(Mydata.accno);   
                            $("#ifsc").val(Mydata.ifsc);   
                        }
                    });  
        }
    
     
    </script> 
<script type="text/javascript" src="<?php echo ROOTPATH;?>/view/js/tab/profile.js"> </script>
<script>
        //Function To Display Popup
    function div_show() {
    
    document.getElementById('abc').style.display = "block";
    }
    //Function to Hide Popup
    function div_hide(){
    document.getElementById('abc').style.display = "none";
    }
        
</script>
  
   
 <!-- Features -->
   <div class="innerDeader">
      <div class="container"> 
          <h4> Dear Customers , Now  Get Rs. 10 lakhs, by doing direct business of Rs. 5 lakhs in 30 days. 
				You will get Rs 10 lakhs  By Rs. 1000 per day in 1000 days. </h4>    
     </div>    
   </div>
   
   <div class="innerBody">
       <div class="container">
        <div class="formBox">
            <form method="post" autocomplete="off">    
		     
		      
		   
		     <h4 style="font-size:16px;text-align:center!important;margin-top:25px;">
		           
		           प्रिय ग्राहक, आपको १०  लाख रुपया प्राप्त करने के लिये आप को ५ लाख का डायरेक्ट बिज़नेस ३० दिनों में देना अनिवार्य रहेगा, आप को जो १० लाख प्राप्त होगा ओ प्रति दिन १००० रूपए प्राप्त होते रहेगा जो की १००० दिनोंतक रहेगा.
		           
		               </h4> 
		        
               
		     
          </form> 
        </div>   
       </div>
   </div>  
   
               
   
   
   
     
</div>
 
<?php 
  include_once("../view/header-footer/footer.php");  
unset($_SESSION['Regis']);  
unset($_SESSION['topSuc']); 
unset($_SESSION['QRSET']); 